prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

defaultemulation=xterm

Name: vte
Description: Vte terminal widget.
Version: 0.11.12
Requires: xft >= 2.0 glib-2.0 gobject-2.0 gtk+-2.0 >= 2.2 fontconfig pangoxft >= 1.1.0 pangox
Libs: -L${libdir} -lvte -L/usr/X11R6/lib -lfreetype -lncurses -L/usr/X11R6/lib  -lSM -lICE  -lX11   -lm
Cflags: -I${includedir} -I/usr/X11R6/include/freetype2 -I/usr/X11R6/include -I/usr/X11R6/include 
